/* @override 
  http://bng-dev.kadocreative.com/_assets/css/custom.css */

body {
    /*background: #252a2b !important;*/
    /*background: #FFF !important;*/
    
    color: #666 !important;
    /*  padding: 0;
  margin: 0;*/
    
    font-family: 'LatoRegular', "Helvetica", Helvetica, Arial, sans-serif !important;
    /* font-weight: normal;
  font-style: normal;
  line-height: 1;
  position: relative;
  cursor: default;*/
}

h1.title {
    color: #e9e9e9 !important;
    font-size: 1.867em !important;
}

.pheta h1 {
    font-size: 2.0em;
    color: white !important;
}

.pheta {
    padding: 30px 0;
}

.panel-orange {
    background-color: #f08f33 !important;
    color: white;
}

.inner-hero {
    max-width: none;
    right: 0;
    /* Does something to the hamburger menu, otherwise won't work */
}

.orbit-timer {
    display: none;
}

@media only screen and (min-width: 768px) {
    .main-content {
        min-height: 954px;
    }
}

h2.subtitle {
    padding: 3px 20px 0;
}

h2.subtitle span {
    display: none;
}
/* Property Video & Map */

#js-map{
  height:300px;
  margin-bottom:1em;
}
.video-thumb{
  height:300px;
  position: relative;
  height:auto;
  overflow:hidden;
  text-align:center;
  
}
@media only screen and (min-width: 768px){
 .video-thumb{
  padding-left:2em !important;
 } 
}

.video-thumb .crop-image{
  width:390px;
  height:300px;
 }
.video-thumb .crop-image img:not(.play-button){
  width:100%;
  overflow:hidden;
}

.video-thumb .play-button{
  position:absolute;
  top:50%;
  margin-top:-10%;
  left:50%;
  margin-left:-6%;
}

.reveal-modal{
  padding:0 !important;
}

.reveal-modal-bg{
  background:rgba(0,0,0,.8) !important;
}

.row-wide {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    margin-top: 0;
    margin-bottom: 0;
    /*max-width: 73.125em;*/
    
    *zoom: 1;
}
/* Default header styles */

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: 'LatoRegular', "Helvetica", Helvetica, Arial, sans-serif !important;
    font-weight: regular !important;
    /*font-style: normal;
    color: #394041;
    text-rendering: optimizeLegibility;
    margin-top: 0.2em;
    margin-bottom: 0.5em;
    line-height: 1.2125em; }
    h1 small, h2 small, h3 small, h4 small, h5 small, h6 small {
      font-size: 50%;
    color: #828F91;
    line-height: 33px;*/
}
/*  h1 {
    font-size: 2.125em; }*/

.caption-box h2 {
    font-size: 1.6875em;
}

.caption-box p {
    font-size: 1em;
    color: #333;
}
/*  h3 {
    font-size: 1.375em; }*/
/*  h4 {
    /*font-size: 1.125em; }*!/*/
/*  h5 {
    /*font-size: 1.125em; }*!/*/
/*h6 {
      font-size: 1em; }*/

.directory-alt h6 {
    font-size: .9em;
}

.directory-alt a {
    font-weight: bold;
}
/* hr {
    border: solid #dddddd;
    border-width: 1px 0 0;
    clear: both;
    margin: 1.25em 0 1.1875em;
    height: 0;*/
}
/*.orbit-container .caption-link a:link,
.orbit-container .caption-link a:visited {
  position: relative !important;
  bottom: 42px !important;
}*/

footer p {
    font-size: .9em;
}
}
p#subscribe {
    text-align: center !important;
}
